@charset "utf-8";

/* banner部分 */

.banner {background-color: #f7f4ed;

}

.banner  .swiper-container {max-width: 1920px;margin: auto;}

.banner .swiper-container a {display: inline-block;}

.banner .swiper-container a img{width: 100%;}

.banner .swiper-container .swiper-pagination {position: absolute;bottom: 29px; margin: auto;}

.banner .swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet {width: 50px;height: 7px;background-color: white;border-radius: 3px;}

.banner .swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet-active {width: 50px;height: 7px;background-color: #b62d33;}



/* 主体内容部分 */

.content {background-color: #f7f4ed;border-top: 1px solid transparent;}

.content .col-a li {float: left;margin-right: 40px;}

.content .col-a li:last-child {margin-right: 0;}

.content .col-a {margin-top: 49px;}

.content .col-a li a {display: block;width: 180px;height: 180px;border-radius: 10px;background: url(../images/image-bd.png) center center no-repeat;background-color: #bc8e57;color: white;padding-top: 31px; text-align: center;line-height: 28px;font-size: 18px;}

.content .col-a li a img {display: block; margin-left: 50px;}

.content .col-a li:hover a {background-color: #b62d33;}


.content .col-b {margin-top: 44px;}

.content .col-b>.fl  {width: 841px;}

.content .col-b .fl .bd {/*padding-top: 20px;*/}

.content .col-b .fl .bd .content {width: 438px;padding-left: 15px;padding-top: 10px;padding-bottom: 27px;}

.content .col-b .fl .bd .content h3 {line-height: 32px; color: #b62d33;font-weight: 700;}

.content .col-b .fl .bd .content .detail {padding-top: 10px; font-size: 14px;color: #313131;line-height: 30px;}

.content .col-b .fl .bd .content .time {line-height: 54px;font-size: 18px;color: #b62d33;}

.content .col-b .fl .bd ul {margin-top: 24px;}

.content .col-b .fl .bd ul li {position: relative; padding-left: 26px;}

.content .col-b .fl .bd ul li::after {position: absolute;left: 5px;top: 50%;transform: translateY(-50%) rotate(45deg);content: ''; width: 5px;height: 5px;background-color: #b62d33;}

.content .col-b .fl .bd ul li a {width: 729px; display: inline-block;font-size: 16px;line-height: 36px;}

.content .col-b .fl .bd ul li span {display: inline-block;font-size: 14px;color: #313131;line-height: 36px;}

.content .col-b>.fr  {width: 419px;}

.content .col-b .fr .bd {padding-top: 12px;}

.content .col-b .fr .bd li {border-bottom:1px dashed rgb(170, 170, 170) ;padding-top: 22px;padding-bottom: 16px;}

.content .col-b .fr .bd li:last-child {border-bottom: transparent;}

.content .col-b .fr .bd li a{display: block; font-size: 14px;color: #313131;}

.content .col-b .fr .bd li a div{font-size: 16px;color: #010101;margin-bottom: 15px;line-height: 1.2;}



.content .col-c {margin-top: 29px;}

.content .col-c .swiper-container .swiper-pagination {position: absolute;bottom: 12px; }

.content .col-c .swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet {width: 31px;height: 3px;background-color: rgb(255, 255, 255,.8);}

.content .col-c .swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet-active {width: 31px;height: 3px;background-color: white;}

.content .col-d {margin-top: 29px;    padding-bottom: 29px;}

.content .col-d .pic {position: relative;}

.content .col-d .text { position: absolute;right: 0;top: 0;width: 209px; height: 118px; background-color: rgb(182, 45, 51,.8);text-align: center;padding-top: 29px;}

.content .col-d .fr .tab {position: relative; width: 810px;height: 47px;}

.content .col-d .fr .tab ul {width: 816px; position: absolute;left: 0;top: 0;}

.content .col-d .fr .tab li {position: relative; float: left;width:266px;height: 38px;line-height: 33px; background-color: #bc8e57;color: white;text-align: center;margin-right: 8px;margin-bottom: 9px;font-size: 18px;cursor: pointer;}

.content .col-d .fr .tab li:nth-child(5) {margin-right: 0;}

.content .col-d .fr .tab li a {display: block; color: white;font-size: 21px;}

/*.content .col-d .fr .tab li:nth-child(4) {padding-left: 100px;text-align: left;}

.content .col-d .fr .tab li:nth-child(4)::after {position: absolute;left: 60px;top: 50%;transform: translateY(-50%); content: '';width: 30px;height: 29px;background: url(../images/11.png);}

.content .col-d .fr .tab li:nth-child(5) {padding-left: 109px;text-align: left;}

.content .col-d .fr .tab li:nth-child(5)::after {position: absolute;left: 68px;top: 50%;transform: translateY(-50%); content: '';width: 25px;height: 27px;background: url(../images/12.png);}

.content .col-d .fr .tab li:nth-child(6) {padding-left: 107px;text-align: left;}

.content .col-d .fr .tab li:nth-child(6)::after {position: absolute;left: 63px;top: 50%;transform: translateY(-50%); content: '';width: 31px;height: 29px;background: url(../images/13.png);}*/

.content .col-d .fr .tab li.on {background-color: #b62d33;}

.content .col-d .Tab {width: 820px;height: 286px;overflow: hidden;}

.content .col-d .Tab ul {display: block;
    float: left;}

.content .col-d .Tab ul.on {display: block;}

.content .col-d .Tab li {
    width: 266px;
    height: 36px;
    line-height: 33px;
    border: 1px solid #c9c9c9;
    border-radius: 6px;
    margin-right: 8px;
    margin-bottom: 12px;}

.content .col-d .Tab li:hover a{
	color:#FFF;
	background:#7c2b28;}

.content .col-d .Tab li a {position: relative; display: block; font-size: 14px;color: rgb(67, 67, 67);padding-left: 26px;}

.content .col-d .Tab li a::after {position: absolute;left: 0;content: '';width: 20px;height: 35px;border-right: 1px solid #c9c9c9;background: url(../images/arr.png) center no-repeat;}



.col-e {margin-top: 29px;}

.col-e .select { position: absolute; height: 58px;top: 14px;right: 120px;}

.col-e .select select {width: 169px;height: 30px;line-height: 30px;margin-right: 24px;outline: none;appearance: none;background: url(../images/select.jpg) no-repeat left center;text-align: center;padding-left: 30px;color: #626262;}

.col-e .bd {position: relative; margin-top: 22px;}



.col-e .swiper-container .swiper-slide {height: 231px;background: url(../images/17.jpg) no-repeat;padding-top: 2px;padding-left: 2px;}

.col-e .swiper-container .swiper-slide .pic {padding: 3px;}

.col-e .swiper-container .swiper-slide .content {position: relative; width: 238px;height: 100%; font-size: 14px;color: #626262;line-height: 30px;padding-left: 15px;background-color: transparent;}

.col-e .swiper-container .swiper-slide .content ul {padding-top: 17px;}

.col-e .swiper-container .swiper-slide .content li:first-child {font-size: 18px;font-weight: 700;color: #b62d33;}

.col-e .swiper-container .swiper-slide .content .detail {position: absolute;right: 19px;bottom: 21px; width: 92px;height: 29px;background-color: #b62d33;color: white;text-align: center;}

.col-e .swiper-button-next  { width: 35px;height: 63px; background: url(../images/next.jpg);right: calc((100% - 1280px) / 2 - 60px);display: block;}

.col-e .swiper-button-prev {width: 35px;height: 63px;background: url(../images/pre.jpg);left: calc((100% - 1280px) / 2 - 60px);}



.col-f {margin-top: 31px;}

.col-f .box{float: left; width: 400px;margin-right: 40px;}

.col-f .box:nth-child(3) {margin-right: 0;}

.col-f .bd {margin-top: 16px;}

.col-f .bd ul {padding-top:10px ;}

.col-f .bd li {line-height: 36px;font-size: 14px;transition: all 0.2s;}

.col-f .bd li.on{font-size: 18px;border-bottom: 1px solid #dcdcdc;line-height: 49px;}

.col-f .bd li a {display: block;}



.col-g {margin-top: 24px;}

.col-g .bd {margin-top: 13px;}

.col-g .bd .content {padding: 23px 10px 38px 10px;background-color: #fff;}

.col-g .bd h3 {font-size: 16px;line-height: 28px;}

.col-g .bd .time {line-height: 36px;font-size: 14px;}

.col-g .bd p {line-height: 21px;}



.col-h {margin-top: 26px; padding-bottom: 53px;}

.col-h .bd {position: relative; margin-top: 23px;}

.col-h .bd .swiper-container .pic {position: relative;}

.col-h .swiper-button-next  { width: 35px;height: 63px; background: url(../images/next.jpg);right: calc((100% - 1280px) / 2 - 60px);display: block;}

.col-h .swiper-button-prev {width: 35px;height: 63px;background: url(../images/pre.jpg);left:calc((100% - 1280px) / 2 - 60px);}



